Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000066 [SkyOS 5.0 - Beta] Applications crash always 2004-05-31 09:07 2004-10-06 14:58
Reporter hotzenplotz View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000066: Developer Studio
Description If you want to Build a Project -> crash!
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

-  Notes
(0000058)
robert (administrator)
2004-05-31 09:10

DEbug log needed.
(0000060)
hotzenplotz (reporter)
2004-05-31 21:14

Sorry...for this bad bug reporter!
The app crashed when I load another cpp file to the project and want to build it.
The debug log:
...caused an unhandled exeception 0E at 0x68B01156.
The App will be terminated. Additional error info:
EIP: 20016AAB
CS: 0023
DS: 002B
ES: 002B
ESP: 0DA5FC00
SS: 0018

- Issue History
Date Modified Username Field Change
2004-05-31 09:07 hotzenplotz New Issue
2004-05-31 09:10 robert Note Added: 0000058
2004-05-31 09:10 robert Status new => feedback
2004-05-31 09:11 robert Severity feature => crash
2004-05-31 10:16 hotzenplotz Issue Monitored: hotzenplotz
2004-05-31 10:17 hotzenplotz Issue End Monitor: hotzenplotz
2004-05-31 21:08 hotzenplotz Issue Monitored: hotzenplotz
2004-05-31 21:08 hotzenplotz Issue End Monitor: hotzenplotz
2004-05-31 21:14 hotzenplotz Note Added: 0000060
2004-06-28 15:09 robert Project @1@ => @2@
2004-09-16 10:35 robert Status feedback => resolved
2004-09-16 10:35 robert Resolution open => fixed
2004-09-16 10:35 robert Assigned To => robert
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker